index_title=Linia poleceń
index_ok=Wykonaj polecenie:
index_history=Historia poleceń
index_clear=Wyczyść historię
index_desc=Podaj w&nbsp;polu tekstowym poniżej polecenie powłoki Uniksa, które ma być wykonanae. Za pomocą polecenia <tt>cd</tt> można zmienić katalog dla następnych poleceń.
index_pok=Uruchom poprzednie polecenie

acl_user=Wykonać polecenie jako użytkownik
acl_user_def=Aktualny użytkownik Webmina
